[
	{
		"uri":"en-us_topic_0056095606.html",
		"product_code":"tms",
		"code":"1",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Product Profile",
		"title":"Product Profile",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0071335169.html",
		"product_code":"tms",
		"code":"2",
		"des":"Tag Management Service (TMS) is a visualized service for fast and unified cross-region tagging and categorization of cloud services.Tags are used to identify cloud resour",
		"doc_type":"usermanual",
		"kw":"Tag Management Service,Product Profile,User Guide",
		"title":"Tag Management Service",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0141727099.html",
		"product_code":"tms",
		"code":"3",
		"des":"A project is used to group and isolate OpenStack resources, including computing, storage, and network resources. A project can be a department or a project team. Multiple",
		"doc_type":"usermanual",
		"kw":"Projects,Product Profile,User Guide",
		"title":"Projects",
		"githuburl":""
	},
	{
		"uri":"tms_01_003.html",
		"product_code":"tms",
		"code":"4",
		"des":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"doc_type":"usermanual",
		"kw":"Region and AZ,Product Profile,User Guide",
		"title":"Region and AZ",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266259.html",
		"product_code":"tms",
		"code":"5",
		"des":"TMS is useful in the following typical application scenarios:For users who have many cloud resources, TMS allows them to quickly locate all of their resources with specif",
		"doc_type":"usermanual",
		"kw":"Application Scenarios,Product Profile,User Guide",
		"title":"Application Scenarios",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056858747.html",
		"product_code":"tms",
		"code":"6",
		"des":"Services that support central management of tagsTMS provides central management for all tags of all cloud resources. Services listed in Table 1 are supported.A cloud serv",
		"doc_type":"usermanual",
		"kw":"TMS and Other Services,Product Profile,User Guide",
		"title":"TMS and Other Services",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0142168380.html",
		"product_code":"tms",
		"code":"7",
		"des":"The following are basic restrictions on the tag usage:Each resource supports up to 20 key-value pairs.For each resource, each tag key must be unique, and each tag key can",
		"doc_type":"usermanual",
		"kw":"Notes and Constraints,Product Profile,User Guide",
		"title":"Notes and Constraints",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0141727115.html",
		"product_code":"tms",
		"code":"8",
		"des":"The public cloud provides a web-based service management platform. You can access TMS through the management console or HTTPS-compliant application programming interfaces",
		"doc_type":"usermanual",
		"kw":"Accessing TMS,Product Profile,User Guide",
		"title":"Accessing TMS",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0084940673.html",
		"product_code":"tms",
		"code":"9",
		"des":"The public cloud system provides two types of user permissions by default: user management and resource management.User management refers to the management of users, user",
		"doc_type":"usermanual",
		"kw":"User Permissions,Product Profile,User Guide",
		"title":"User Permissions",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056130823.html",
		"product_code":"tms",
		"code":"10",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Getting Started",
		"title":"Getting Started",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266261.html",
		"product_code":"tms",
		"code":"11",
		"des":"You can add tags to cloud resources in either of the following ways:Adding tags on the TMS consoleWhen you need to tag a batch of cloud resources, you are advised to add ",
		"doc_type":"usermanual",
		"kw":"Adding Tags to Cloud Resources,Getting Started,User Guide",
		"title":"Adding Tags to Cloud Resources",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056130824.html",
		"product_code":"tms",
		"code":"12",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Management",
		"title":"Management",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0101849254.html",
		"product_code":"tms",
		"code":"13",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Resource Tags",
		"title":"Resource Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266263.html",
		"product_code":"tms",
		"code":"14",
		"des":"By adding tags to resources under your account, you can classify resources. TMS provides you with a visualized table to manage resource tags, including editing tags in ba",
		"doc_type":"usermanual",
		"kw":"Resource Tag Overview,Resource Tags,User Guide",
		"title":"Resource Tag Overview",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266264.html",
		"product_code":"tms",
		"code":"15",
		"des":"Before adding tags, you must search for available cloud resources. Cloud resource tags will be displayed on the TMS console where you can manage them, including adding, d",
		"doc_type":"usermanual",
		"kw":"Searching for Cloud Resources,Resource Tags,User Guide",
		"title":"Searching for Cloud Resources",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0058373670.html",
		"product_code":"tms",
		"code":"16",
		"des":"To add a tag with the same tag key to all resources in the search result list, you can use the tag key creation function.After being created, the tag key is displayed in ",
		"doc_type":"usermanual",
		"kw":"Creating Keys,Resource Tags,User Guide",
		"title":"Creating Keys",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266267.html",
		"product_code":"tms",
		"code":"17",
		"des":"When modifying the tag for a single resource, you can modify only the cloud resources that contain the tag.Log in to the management console.Under Management & Deployment,",
		"doc_type":"usermanual",
		"kw":"Modifying Resource Tags,Resource Tags,User Guide",
		"title":"Modifying Resource Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0058373669.html",
		"product_code":"tms",
		"code":"18",
		"des":"To delete a predefined tag for one cloud resource, perform the following steps:Log in to the management console.Under Management & Deployment, select Tag Management Servi",
		"doc_type":"usermanual",
		"kw":"Deleting Resource Tags,Resource Tags,User Guide",
		"title":"Deleting Resource Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0101849262.html",
		"product_code":"tms",
		"code":"19",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Predefined Tags",
		"title":"Predefined Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266269.html",
		"product_code":"tms",
		"code":"20",
		"des":"By using the predefined tag function, you can plan and create tags in advance from the service perspective, or import or export tags in batches. When using cloud service ",
		"doc_type":"usermanual",
		"kw":"Predefined Tag Overview,Predefined Tags,User Guide",
		"title":"Predefined Tag Overview",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0144368884.html",
		"product_code":"tms",
		"code":"21",
		"des":"You can use predefined tags to quickly identify cloud resources. To create a predefined tag, perform the following steps:Log in to the management console.Under Management",
		"doc_type":"usermanual",
		"kw":"Creating Predefined Tags,Predefined Tags,User Guide",
		"title":"Creating Predefined Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266270.html",
		"product_code":"tms",
		"code":"22",
		"des":"Log in to the management console.Under Management & Deployment, select Tag Management Service.Choose Predefined Tags.In the filter boxes, enter a value or key to search f",
		"doc_type":"usermanual",
		"kw":"Searching for Predefined Tags,Predefined Tags,User Guide",
		"title":"Searching for Predefined Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266273.html",
		"product_code":"tms",
		"code":"23",
		"des":"Log in to the management console.Under Management & Deployment, select Tag Management Service.Choose Predefined Tags.Select the predefined tags you want to delete.Click D",
		"doc_type":"usermanual",
		"kw":"Deleting Predefined Tags,Predefined Tags,User Guide",
		"title":"Deleting Predefined Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056266555.html",
		"product_code":"tms",
		"code":"24",
		"des":"If you have inventory tags, you can quickly import them to the TMS predefined tags to facilitate subsequent resource association.The predefined tag import function allows",
		"doc_type":"usermanual",
		"kw":"Importing or Exporting Predefined Tags,Predefined Tags,User Guide",
		"title":"Importing or Exporting Predefined Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0110861800.html",
		"product_code":"tms",
		"code":"25",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Interconnecting with CTS",
		"title":"Interconnecting with CTS",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0110866979.html",
		"product_code":"tms",
		"code":"26",
		"des":"Table 1 list the TMS operations that will be recorded by CTS.",
		"doc_type":"usermanual",
		"kw":"Key TMS Operations,Interconnecting with CTS,User Guide",
		"title":"Key TMS Operations",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0110866980.html",
		"product_code":"tms",
		"code":"27",
		"des":"After CTS is enabled, it starts recording operations on cloud resources. The CTS management console stores the last seven days of operation records.This topic describes h",
		"doc_type":"usermanual",
		"kw":"Viewing CTS Traces,Interconnecting with CTS,User Guide",
		"title":"Viewing CTS Traces",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0141727119.html",
		"product_code":"tms",
		"code":"28",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"FAQs",
		"title":"FAQs",
		"githuburl":""
	},
	{
		"uri":"tms_faq_0001.html",
		"product_code":"tms",
		"code":"29",
		"des":"When you add a tag, if you set only the tag key, the value of the tag is empty value by default. After you click OK, a specific tag will be bound to the cloud resource. Y",
		"doc_type":"usermanual",
		"kw":"What Is the Difference Between Adding a Tag and Creating a Key?,FAQs,User Guide",
		"title":"What Is the Difference Between Adding a Tag and Creating a Key?",
		"githuburl":""
	},
	{
		"uri":"tms_faq_0002.html",
		"product_code":"tms",
		"code":"30",
		"des":"Yes, TMS is free.",
		"doc_type":"usermanual",
		"kw":"Is TMS Free?,FAQs,User Guide",
		"title":"Is TMS Free?",
		"githuburl":""
	},
	{
		"uri":"tms_faq_0004.html",
		"product_code":"tms",
		"code":"31",
		"des":"If you use Internet Explorer 9 to import files, you need to start the ActiveX plug-in.Click  in the upper right corner of the browser.Select Internet Options.Click the Se",
		"doc_type":"usermanual",
		"kw":"How Do I Start the ActiveX Plug-in When Using Internet Explorer 9 to Import Files?,FAQs,User Guide",
		"title":"How Do I Start the ActiveX Plug-in When Using Internet Explorer 9 to Import Files?",
		"githuburl":""
	},
	{
		"uri":"tms_faq_0006.html",
		"product_code":"tms",
		"code":"32",
		"des":"TMS does not support tag templates that have been edited in Excel, and doing so may result in the system reporting a failure. You must use another application, such as Te",
		"doc_type":"usermanual",
		"kw":"What Can I Do If I Failed to Import Tags Edited on the Template to TMS?,FAQs,User Guide",
		"title":"What Can I Do If I Failed to Import Tags Edited on the Template to TMS?",
		"githuburl":""
	},
	{
		"uri":"tms_faq_0007.html",
		"product_code":"tms",
		"code":"33",
		"des":"Since many IaaS services use OpenStack-native capabilities and tags, there is a possibility that the naming conventions of those tags that users created by invoking OpenS",
		"doc_type":"usermanual",
		"kw":"Why Do Invalid Tags Appear?,FAQs,User Guide",
		"title":"Why Do Invalid Tags Appear?",
		"githuburl":""
	},
	{
		"uri":"tms_faq_0008.html",
		"product_code":"tms",
		"code":"34",
		"des":"If an invalid tag appears,  is displayed in the resource tag list, then you need to manually restore the invalid tag.An invalid tag can be restored in either of the follo",
		"doc_type":"usermanual",
		"kw":"How to Restore an Invalid Tag?,FAQs,User Guide",
		"title":"How to Restore an Invalid Tag?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0141727096.html",
		"product_code":"tms",
		"code":"35",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Change History,User Guide",
		"title":"Change History",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0141727078.html",
		"product_code":"tms",
		"code":"36",
		"des":"For details about the glossaries in this document, see Glossary.",
		"doc_type":"usermanual",
		"kw":"Glossary,User Guide",
		"title":"Glossary",
		"githuburl":""
	}
]